<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M12 0C9.23858 0 7 2.23858 7 5V13C7 15.7614 9.23858 18 12 18C14.7614 18 17 15.7614 17 13V5C17 2.23858 14.7614 0 12 0Z"/>
      <path fill="var(--icon-color)" d="M6 11.5882C6 11.0359 5.55228 10.5882 5 10.5882C4.44772 10.5882 4 11.0359 4 11.5882V13.647C4 17.4729 7.12354 20.4939 11 20.9425V22H9C8.44772 22 8 22.4477 8 23C8 23.5523 8.44772 24 9 24H15C15.5523 24 16 23.5523 16 23C16 22.4477 15.5523 22 15 22H13V20.9425C16.8765 20.4939 20 17.4729 20 13.647V11.5882C20 11.0359 19.5523 10.5882 19 10.5882C18.4477 10.5882 18 11.0359 18 11.5882V13.647C18 16.5143 15.4072 19 12 19C8.59282 19 6 16.5143 6 13.647V11.5882Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconMicOn'
  }
</script>
